
From: "Randy.Dunlap" <rddunlap@osdl.org>

Add a current 'dontdiff' file for use with 'diff -X dontdiff'.

Signed-off-by: Randy Dunlap <rddunlap@osdl.org>
Signed-off-by: Andrew Morton <akpm@osdl.org>
---

 25-akpm/Documentation/dontdiff |  137 +++++++++++++++++++++++++++++++++++++++++
 1 files changed, 137 insertions(+)

diff -puN /dev/null Documentation/dontdiff
--- /dev/null	Thu Apr 11 07:25:15 2002
+++ 25-akpm/Documentation/dontdiff	Thu Apr  7 15:58:28 2005
@@ -0,0 +1,137 @@
+.*
+*~
+53c8xx_d.h*
+*.a
+aic7*reg.h*
+aic7*seq.h*
+aic7*reg_print.c*
+53c700_d.h
+aicasm
+aicdb.h*
+asm
+asm_offsets.*
+autoconf.h*
+*.aux
+bbootsect
+*.bin
+bin2c
+binkernel.spec
+BitKeeper
+bootsect
+bsetup
+btfixupprep
+build
+bvmlinux
+bzImage*
+ChangeSet
+classlist.h*
+compile.h*
+comp*.log
+config
+config-*
+config_data.h*
+conmakehash
+consolemap_deftbl.c*
+COPYING
+CREDITS
+.cscope
+*cscope*
+cscope.*
+*.out
+*.css
+CVS
+defkeymap.c*
+devlist.h*
+docproc
+dummy_sym.c*
+*.dvi
+*.eps
+filelist
+fixdep
+fore200e_mkfirm
+fore200e_pca_fw.c*
+gen-devlist
+gen_init_cpio
+gen_crc32table
+crc32table.h*
+*.cpio
+gen-kdb_cmds.c*
+gentbl
+genksyms
+*.gif
+*.gz
+*.html
+ikconfig.h*
+initramfs_list
+*.jpeg
+kconfig
+kconfig.tk
+Kerntypes
+keywords.c*
+ksym.c*
+ksym.h*
+kallsyms
+mk_elfconfig
+elfconfig.h*
+modpost
+pnmtologo
+logo_*.c
+*.log
+lex.c*
+logo_*_clut224.c
+logo_*_mono.c
+lxdialog
+make_times_h
+map
+mkdep
+*_MODULES
+MODS.txt
+modversions.h*
+Module.symvers
+*.mod.c
+*.o
+*.ko
+*.orig
+*.lst
+*.grp
+*.grep
+oui.c*
+mktables
+raid6tables.c
+raid6int*.c
+raid6altivec*.c
+wanxlfw.inc
+maui_boot.h
+pss_boot.h
+trix_boot.h
+*.pdf
+parse.c*
+parse.h*
+PENDING
+ppc_defs.h*
+promcon_tbl.c*
+*.png
+*.ps
+*.rej
+SCCS
+setup
+*.s
+*.so
+*.sgml
+sim710_d.h*
+sm_tbl*
+split-include
+System.map*
+tags
+TAGS
+*.tex
+times.h*
+tkparse
+*.ver
+version.h*
+*_vga16.c
+vmlinux
+vmlinux.lds
+vmlinux-*
+vsyscall.lds
+zImage
_
